Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5311 - Matrox ag400 problem
Summary: Matrox ag400 problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 19:08 UTC by drs
Modified: 2017-09-12 20:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:52:40 UTC


Attachments (Terms of Use)

Description drs 1999-09-22 19:08:38 UTC
I have a Matrox AG400 w/32Mb installed. Updated to 3.3.5 and
 board cannot be probed. Xconfigurator shows board in list
but does not work. Nokia 445XPro looks like a waste.

Comment 1 Matt Wilson 2000-02-09 06:52:59 UTC
Make sure you have the latest Xconfigurator.

Comment 2 openshift-github-bot 2017-09-12 20:39:44 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/4ced3e42ea8d077210b22a72f6132f004ed6dfe3
Merge pull request #5352 from rhcarvalho/issue5311-harden-failure-summary-plugin

Skip failure dedup instead of crashing


Note You need to log in before you can comment on or make changes to this bug.